良辰 发布的文章

cocos2dx如何看版本
cocos2dcocoscocos2d.h文件里有

#define COCOS2D_VERSION 0x00030600 这是 3.6版本
#define COCOS2D_VERSION 0x00030700 这是 3.7版本
#define COCOS2D_VERSION 0x00030800 这是 3.9版本


- 阅读剩余部分 -

sublime插件问题,Sublime Text 无法使用Package Control或插件安装失败的解决方法

uniapp入门笔记20200901。uni-app也就出来了1年多,不到2年。

1.安装npm,修改npm慢配置

全局安装vuenpm install -g @vue/cli 有的插件报错,还要安装npm install -D sass-loader node-sass

2.创建项目
使用正式版(对应HBuilderX最新正式版)
vue create -p dcloudio/uni-preset-vue my-project
3.运行npm run serve,或者npm run dev:h5
4.发布npm run build:h5

- 阅读剩余部分 -

直接运行powershell时提示“无法加载文件ps1,因为在此系统中禁止执行脚本。有关详细信息,请参阅 "get-help about_signing"。应该是win10必改的内容。

  1. 以管理员身份运行vscode;
  2. 执行:get-ExecutionPolicy,显示Restricted,表示状态是禁止的;
  3. 执行:set-ExecutionPolicy RemoteSigned;
  4. 这时再执行get-ExecutionPolicy,就显示RemoteSigned;